@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #EFE0DA;
}
#siteHeader {
	background-image: url(/images/_header.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
}
#siteWrapper {
	height: 600px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/_bkgdPhotos/p01.jpg);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
}
#siteWrapperInt {
	height: 600px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/_bkgdPhotos/int01.jpg);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-size: cover;
	padding: 10px 20px 20px;
	background-repeat: no-repeat;
	max-height: 560px;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
}
a {
	color: #353535;
}
#siteWrapper #siteContent {
	font: 14px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: rgba(255,255,255,0.80);
	padding: 25px;
	font-size: 14px;
	line-height: 20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom: 150px;
}
#siteWrapperInt #siteContent {
	font: 14px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: rgba(255,255,255,0.80);
	padding: 25px 25px 100px;
	font-size: 14px;
	line-height: 20px;
	width: 620px;
	float: right;
	height:450px;
	overflow:scroll;
	clear:right;
}
#topNav {
	background-color: rgba(255,255,255,0.8);
	padding: 5px 40px;
	text-align: right;
	font: 14px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
	color: #224500;
}
#topNav a {
	color: #224500;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
.sectionHeader {
	font-size: 15px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
}
.navLink {
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom: 1px black solid;
	font-size: 14px;
}
.navLink A {
	text-decoration: none;
	color: #FFFFFF;
}
.pageHeader {
	font-size: 22px;
	/* [disabled]font-weight: bold; */
	text-transform: uppercase;
}
#siteFooter {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	padding: 10px;
	text-align: center;
	color: #4A4A4A;
	font: italic 14px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	clear: both;
}
#siteHeader #siteLogo {
	float: left;
	background-image: url(/images/site_header.png);
	width: 613px;
	height: 147px;
	top: -20px;
	margin-left: 20px;
}
#siteWrapper #leftBox {
	width: 220px;
	min-height: 300px;
	float: left;
	background-color: rgba(163,71,27,0.80);
	margin-left: 50px;
	margin-right: 25px;
	padding: 8px;
}
#siteWrapperInt #leftBox {
	width: 250px;
	float: left;
	background-color: rgba(163,71,27,0.80);
	padding: 8px;
	margin-bottom: 5px;
}
#siteWrapper #centerBox {
	width: 220px;
	min-height: 300px;
	float: left;
	background-color: rgba(63,127,0,0.80);
	margin-left: 25px;
	margin-right: 25px;
	padding: 8px;
}
#siteWrapperInt #centerBox {
	width: 250px;
	float: left;
	background-color: rgba(63,127,0,0.80);
	padding: 8px;
	margin-bottom: 5px;
}
#siteWrapper #rightBox {
	width: 220px;
	min-height: 300px;
	float: right;
	background-color: rgba(15,91,156,0.80);
	margin-left: 25px;
	margin-right: 50px;
	padding: 8px;
}
